Subject: Re: improve documentation for exim integration

From: Roger Lynn <[email-masked]>
Date: Tue, 20 Dec 2011 23:52:59 +0000

Package: postgrey
Version: 1.32-6.1
Severity: normal

On Tue, 4 Jan 2011 13:21:22 +0000, Antonio Radici <[email-masked]> wrote:
> thanks for your bug report, the exim user experience can definitely
> being improved, this will be fixed in the next upload (1.33-2).

Was this change ever applied to the package?

Thanks,

Roger

-- System Information:
Debian Release: 6.0.3
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'stable'), (150, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages postgrey depends on:
ii  adduser                3.112+nmu2        add and remove users and groups
ii  debconf [debconf-2.0]  1.5.36.1          Debian configuration management sy
ii  libberkeleydb-perl     0.42-1~squeeze1   use Berkeley DB 4 databases from P
ii  libnet-dns-perl        0.66-2            Perform DNS queries from a Perl sc
ii  libnet-server-perl     0.97-1            An extensible, general perl server
ii  perl                   5.10.1-17squeeze2 Larry Wall's Practical Extraction 
ii  ucf                    3.0025+nmu1       Update Configuration File: preserv

Versions of packages postgrey recommends:
ii  exim4                    4.72-6+squeeze2 metapackage to ease Exim MTA (v4) 
ii  libdigest-sha1-perl      2.13-1          NIST SHA-1 message digest algorith
pn  libnet-rblclient-perl    <none>          (no description available)
ii  libparse-syslog-perl     1.10-1          Perl module for parsing syslog ent

postgrey suggests no packages.

-- debconf information:
  postgrey/1.32-3_changeport: